@charset "UTF-8";
/* CSS Document */
	
.bgRed {
	background-color:#DF0700 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#DF0700), to(#990000)) !important;
	background: -moz-linear-gradient(top,  #DF0700,  #990000) !important;	
	color:#FFF !important;
}
.bgWhite {
	background-color:#FFF !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#AAA)) !important;
	background: -moz-linear-gradient(top,  #FFF,  #AAA) !important;	
	color:#333 !important;
}
.bgGray {
	background-color:#333 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333)) !important;
	background: -moz-linear-gradient(top,  #666,  #333) !important;	
	color:#FFF !important;
}
.bgGray:hover,.bgLGray:hover {
	background-color:#000 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000)) !important;
	background: -moz-linear-gradient(top,  #333,  #000) !important;	
	color:#FFF !important;	
}
.bgLGray {
	background-color:#999 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666)) !important;
	background: -moz-linear-gradient(top,  #999,  #666) !important;	
	color:#FFF !important;
}

.colorRed {
	color:#DF0700 !important;
}
.colorWhite {
	color:#FFF !important;	
}
.colorWhite a {
	color:#FFF !important;	
}

	/* RESETS */
	/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;  
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

li {
/*
  For IE6 + IE7.
*/
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
/*
  For IE9.
*/
  overflow: hidden;
}
	
	/* END RESETS */
	
	body {
	color: #fff;
	line-height: 1;
	background-color: #8d8e88;
	background-image: url(http://static.r0tt.com/bg.png);
	background-repeat: repeat-y;
	background-position: center;
	
	}
	
	/* FONT STYLES */
	
	body {		
			font-family:"museo-sans", Arial, Helvetica, sans-serif;	
			letter-spacing: 0.01em;
			font-weight:100;
		}
	.forceSerif {
			 font-family: museo-sans, Georgia, Times, serif !important;	
			 letter-spacing:-0.01em;
	}
	p,.forceSans {
			font-family:"museo-sans", Arial, Helvetica, sans-serif;				
	}
	.forceRounded {
			font-family: museo-sans-rounded, museo-sans, arial, sans-serif;
	}
	
	
	 h1, h2, h3, h4, h5, h6 {
		font-size:3em;
		font-family: "museo-sans", Arial, Helvetica, sans-serif;		
		font-weight:100;
		color:#FFF;
		font-style: normal;	
		text-shadow: #aaa 1px 1px 1px;
	 }
	 h1 {
		 font-family: museo-sans-rounded, museo-sans, arial, sans-serif;				
		 text-rendering: optimizeLegibility;
		 letter-spacing: -0.03em;	
		 color:#F1F1F1;				
		 font-weight:900 !important;
		
	 }
	 h2,h3,h4 {
		 font-family: "museo-sans", Georgia, Times, serif;				
		 text-rendering: optimizeLegibility;
		 letter-spacing: -0.03em;	
		 color:#F1F1F1;			
	 }
	h4 {
		text-shadow: none !important;
	}
		
	 
	 h2 {font-size:2.5em;}
 	 h3 {font-size:2.0em;}
	 h4 {font-size:1.3em;}
	 h5 {font-size:1.25em;}
	
	a {
		color:#000;
		text-decoration: none;		
	}
	a:hover {
		color:#076079;		
	}
	.thick {
		font-weight:900 !important;
	}
	
	p {	
		font-size:1em;
		
	}		
	.hr {
		width:100%;
		height:1px;
		border-bottom:	1px solid #000;
	}
	
	/* END FONT STYLES */
	
	.indent {
		padding-left:15px;	
	}
	
	.focusIn {
		filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;
	}
	
	.center {
		text-align:center;	
	}
	.clear {
		clear:both;
	}
	.redirect:hover {
		cursor:pointer;	
	}
	.dotbox {
		padding:5px;
		border: 3px dotted #CCC;
		margin-left:auto;margin-right:auto;	
	}
	.drop-shad {
		-moz-box-shadow: 1px 1px 1px #666;
		-webkit-box-shadow: 1px 1px 1px #666;
		box-shadow: 1px 1px 1px #666;		
	}
	.drop-shad-top {
		
		-moz-box-shadow: 1px -5px 10px #333;
		-webkit-box-shadow: 1px -5px 10px #333;
		box-shadow: 1px -5px 10px #333;
	}
	.bord-rad {
		border-radius:10px;
		-moz-border-radius: 10px; 
	    -webkit-border-radius: 10px; 
	}
	.grad-white {
		background: #FFF;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD));
		background: -moz-linear-gradient(top,  #FFF,  #DDD);	
	}
	.grad-gray {
		background: #CCC;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
		background: -moz-linear-gradient(top,  #FFF,  #CCC);	
	}
	.grad-dgray {
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
		background: -moz-linear-gradient(top,  #666,  #333);	
	}
	.grad-bgray {
		background: #999;
		background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#999));
		background: -moz-linear-gradient(top,  #CCC,  #999);	
	}
	.grad-black{
		background: #000;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);	
	}
	
	
	.em7 {	font-size:.7em !important;}
	
	._name img {
	padding-right: 10px;	
	position: relative;
	top: -2px;
	}
	
	/* MAIN STYLES */
	
	#container {
		position:relative;
		width:960px;
		margin-left:auto;
		margin-right:auto;
		min-height:900px;
	}
	#debug {
		position:absolute;
		left:0px;
		bottom:0px;
		font-size:.6em;
		width:200px;			
	}
	#main {
		position:relative;
		top:200px;
	}
	#logo {
		position:absolute;
		left:0px;
		top:0px;
		z-index:9999;		
	}
	
	
	#hud {
		position:fixed;	
		z-index:9998;
		width:960px;				
		font-size: .7em;
		font-weight:500;
	}
	#hud a {
		color:#FFF;		
	}
	#hud a:hover {
		text-decoration:underline;	
	}
	#hud #pp {
		position:absolute;
		right:25px;
		top:5px;
	}
	#hud-bits {	
	height:26px;
	width:630px;	
	padding-right:70px;
	padding-top:12.5px;	
	position:absolute;
	right:20px;
	top:0px;
	text-align:right;	
	border-bottom-right-radius:15px;	
    -webkit-border-bottom-right-radius: 15px; 
	-moz-box-shadow: 1px 1px 1px #999;
	-webkit-box-shadow: 1px 1px 1px #999;
	box-shadow: 1px 1px 1px #999;
	}
	.hud-txt {
		
		color:#FFF;
		padding-right:15px;
	}
	._vp {
		text-align:center;
		padding:10px;
		border-bottom: 1px #999 solid;		
	}
	._vpsc {
		text-align:left;font-size:.8em;
	}
	._vpsc img{		
		padding-right:15px;
	}
	
	.sub-head {
		font-size:1.1em;
		padding-top:10px;
	}
	#footer {
	position: absolute;
	display:none;
	bottom: 0px;
	height: 40px;
	width: 1020px;
	left: -30px;
	z-index:0;
	font-size:.7em;
	text-align:right;
	}
	#footer div {
	padding:15px;	
	}
	#footer a {
		color:#FFF;	
	}
	
	/* POSTs */
	#postboard {
		position:relative;
		top:30px;
	}
	
	.col0 {
		position:absolute;
		left:0px;
		top:40px;		
	}
	.col1 {
		position:absolute;
		left:240px;
		top:40px;		
	}
	.col2 {
		position:absolute;
		left:480px;
		top:40px;		
	}
	.col3 {
		position:absolute;
		left:720px;
		top:40px;		
	}
	
	/* POSTS */
	.post {
	width:220px;
	background-color: #f1f1e9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1e9), to(#fff));
	background: -moz-linear-gradient(top,  #FFF,  #f1f1e9);	
	z-index:1;
	border-radius: 10px;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
	display:none;
	/*border: 1px solid #999;*/
	overflow:hidden;
	-moz-box-shadow: 1px 1px 1px #999;
	-webkit-box-shadow: 1px 1px 1px #999;
	box-shadow: 1px 1px 1px #999;
	}
	.unpost {
		background: #999;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);	
		border:none;
		-moz-box-shadow: 1px 1px 1px #999;
		-webkit-box-shadow: 1px 1px 1px #999;
		box-shadow: 1px 1px 1px #999;		
	}
	.unpost a {
		color:#FFF;	
	}
	.unpost a:hover {
		color:#AAA !important;	
	}
	
	
	._ip {
		padding:10px;	
	}
	._prc {
		position:absolute;
		right:10px;
		top:10px;
		padding:10px;
		background-color:#333;
		border-bottom-left-radius:10px;
	}
	.post p {
		padding-top:10px;
		color:#666;
		font-size:.8em;
		
	}
	.postPopup {
		cursor:pointer;	
	}
	.swatch-display{
		clear:both;
		height:40px;		
	}
	.swatch-opt {
	width:25px;
	height:25px;
	float:left;
	
	}
	.swatch-opt:hover {
	border-bottom: 5px solid #333;
	}
	
	
	/* POST COMMENTS */
	._cblk {
		margin-top:10px;
	}
	
	.reposted {
		padding:5px;
		background-color:#C87375;
		color:#FFF;	
		border-radius:10px;
		-moz-border-radius: 10px; 
	    -webkit-border-radius: 10px; 	
		font-size:.8em;
		text-align:center;
		margin-top:5px;margin-bottom:5px;
	}
	.reposted a {
		color:#FFF;	
	}
	.reposted a:hover {
		text-decoration:underline;	
	}
	
	._WBmsg   {
		background-color:#CCC;
		padding:4px;	
		font-size:.75em;
		color:#333;			
		margin:1px;	
		overflow:hidden;
	}
	._WBmsg img {
		float:left;
		height:25px;
		padding-right:10px;		
	}
	._MS {
		color: #555;
		font-weight: 500;
	}
	._WC {
		color:#666;
		
	}
	
	/* POST OPTIONS */
	
	.mopt {
		display:none;	
		position:absolute;	
		left:10px;
	}
	.mopt a {
		cursor:pointer;
		padding:5px;			
		margin:2px;
		color:#FFF;
		border-radius:5px;
		-moz-border-radius: 5px; 
	    -webkit-border-radius: 5px; 
		font-size:.7em;
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
		background: -moz-linear-gradient(top,  #666,  #333);
	}
	.mopt a:hover {
		background: #FFF;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
		background: -moz-linear-gradient(top,  #FFF,  #CCC);
		color:#333;
	}
	
	/* button */
	.style-btn {
		font-size:.8em;
		padding:9px;
		margin:10px;
		color:#FFF;
		text-align:center;
		padding:10px;
		margin:10px;
	}
	.style-btn:hover {
		background: #000 !important;
	}
	
	/* POST PERMALINK */
	._AJ {
		position:relative;	
		color:#000;
	}
	._AJ .mainCreator {
		font-size:.8em;
		line-height:1.8em;	
	}	
	.mainCreator a {
		padding: 5px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: #CCC;
		background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#AAA));
		background: -moz-linear-gradient(top,  #CCC,  #AAA);
		white-space: nowrap;
		font-weight: 500;
		color:#FFF;		
	}
	.mainCreator a:hover {
		background: #666;
		background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
		background: -moz-linear-gradient(top,  #999,  #666);
	}
	
	
	._AJ h1 {
		font-size:1.4em;
		
	}
	._AJ #mainRH {
		position:absolute;
		left:420px;
		top:0px;
		width:320px;
		overflow:hidden;		
	}
	._AJ #mainLH  {
		padding:15px;	
		width:400px;
	}
	._AJ #mainLH .nav-opt {
		margin:0px;
		margin-top:5px;
		font-size:.7em;
		width: 160px;
	}
	
	._AJ .brdbrk{
	padding-bottom:15px;
	padding-top:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	
	}
	
	._AJ .mainImg {
		min-height:300px;		
		width:400px;
		background-color:#FBFBFB;
		text-align: center;
		border-radius:10px;
		-moz-border-radius: 10px; 
	    -webkit-border-radius: 10px; 
	}
	._AJ .nav-opt {
		width:200px;
		color:#333;
	}
	
	._AJ .mainCmnts {
		padding-top:15px;	
	}	
	._AJ .mainCmnts ._WBmsg {
		border-radius:6px;
		-moz-border-radius: 6px; 
	    -webkit-border-radius: 6px; 
		font-size:.8em;
	}
	._AJ .mainCmnts ._WC {
		padding-top:3px;
	}
	
	.fb-like {
		height:27px;	
	}
	.rss-icon {
		position:absolute;left:0px;top:55px;			
	}
			
	.perm-price {
		position:absolute;
		right:360px;
		top:0px;
		font-size:1.3em;
		background-color:#666;
		border-bottom-left-radius:10px;		
		padding:15px;
	color:#FFF;
	}		
			
	/* POSTBOARDS */	
	.showMore {
		position:absolute;	
		height:500px;
	}
	.nav-postboard:hover{background-color:#FFF;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
	.nav-opt:hover{background-color:#FFF;color:#333;}
	
	.nav-postboard:hover,.nav-postboard-static:hover,.nav-opt:hover {
		background-color:#999;
		background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
		background: -moz-linear-gradient(top,  #999,  #666);
		color:#fff;
	}
	.nav-postboard,.nav-postboard-static,.nav-opt,.nav-postboard-overflow {
		cursor:pointer;
		font-size:.8em;
		font-weight:500;		
		text-align:left;	
		width:210px;
		padding:5px;
		padding-left:10px;
		background-color:#EEE;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
		background: -moz-linear-gradient(top,  #FFF,  #EEE);		
		border-radius:8px;
		-moz-border-radius: 8px; 
	    -webkit-border-radius:8px; 
		-moz-box-shadow: 1px 1px 1px #999;
		-webkit-box-shadow: 1px 1px 1px #999;
		box-shadow: 1px 1px 1px #999;		
		letter-spacing: -0.03em;
		color:#666;			
	}
	.nav-postboard img {
		position:absolute;
		right:0px;	
		top:-3px;
	}
	.nav-postboard-static a{
		color:#000;
	}
	.nav-opt {
		 letter-spacing: 0em;	
		font-weight:100;	
	}
	.nav-post-head {
		
		text-align:center;
		width:220px;
		font-size:1.3em;
	}
	._AJ .nav-opt {
		margin:10px;
	}
	
	/* Nav postboard overflows */
	.nav-postboard-overflow {
		position:absolute;	
		display:none;
		z-index:9997;				
	}
	
	.nav-postboard-overflow div {		
		padding:5px;		
		color:#666;
		text-align:left;
		border-bottom:1px #DDD solid;
	}
	
	
	.nav-postboard-overflow div:hover {
		color:#000;	
		background-color:#FFF !important;
	}
	
	.nav-postboard-overflow i {	
		font-size:0.9em;
		font-weight:100;
		color :#666;
		font-style: normal;		
	}
	.nav-postboard-overflow div img {
		float:left;
		padding-right: 10px;
		padding-left: 5px;
		padding-bottom:5px;
	}
	.overflow-noright {
		border-right:none !important;	
	}
	.overflow-nobottom {
		border-bottom:none !important;	
	}
	.overflow-wide {
		width:690px;
		-moz-box-shadow: 1px 2px 8px #666;
		-webkit-box-shadow: 1px 2px 8px #666;
		box-shadow: 1px 2px 8px #666;
	}
	
	.overflow-wide  div {
		border-bottom:1px #DDD solid;
		border-right: 1px #DDD solid;
		width:218px;
		height:45px;
		float:left;
	}
	.overflow-wide .sc a{
		color:#999;
		font-size:.85em;
	}
	.overflow-wide .sc a:hover {
		color:#000;
	}
	
	/* FORMS */
	.input, textarea { color:#666;font-size:.8em !important; border:0;padding:10px;border-radius: 15px;}
	.btn {color:#666;font-size:.8em !important;padding:10px;border-radius: 15px;background-color:#FFF;cursor:pointer;}
	.btn:hover {background-color:#F4F4F4;color:#666;}
	.submit {color:#FFF;font-size:.7em !important; border:0;padding:10px;border-radius: 15px;min-width:150px;cursor:pointer;}
	.submit:hover {background-color:#333 !important;}
	.searchFrm {
		position:absolute;
		left:10px;top:3px;
	}
	.searchFrm .input {text-align:center;border-radius:0px;width:150px;;}
	
	.frm-opt-btn {
		background-color:#CCC;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
		background: -moz-linear-gradient(top,  #FFF,  #CCC);	
		padding:5px;
		margin:5px;;
		border-radius:5px;
		color:#333;
		cursor:pointer;
		font-size:.8em;
	}
	.frm-opt-btn:hover {
		background-color:#333;
		background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));
		background: -moz-linear-gradient(top,  #999,  #333);	
		color:#FFF;
	}
	select {
 	-webkit-appearance: button;
 	-webkit-user-select: none;
  	background-image: url('http://static.r0tt.com/dwn.png'), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: center right;
  	background-repeat: no-repeat;

	}
	
	/* Log */
	#logbox div {
		font-weight: 500;
		font-size: .7em;
		height: 55px;
		overflow: hidden;
		text-overflow: ellipsis;
		padding: 10px;
	
	}
	#logbox div a {
		color:#FFF;	
	}
	#logbox div a:hover {
		color:#666;	
	}
	
	#logbox div img {
		float:left;
		padding-right:10px;
	}
	
	/* LISTINGS */
	._LS {
		font-size:.9em;	
		color:#333;
		text-align:center;
		position:relative;
		top:320px;
	}
	._LS img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-bottom:10px;
	}
	._LS h1 {
		font-size:2.1em;
		color:#333;
		padding-bottom:15px;
	}
	._LS .lsname{
		font-size:.8em;	
		width:100px;
		height:100px;
		float: left;
		padding: 10px;
		margin: 8px;
	}
	._LS .lsbtn {
		width:100px;
		height:20px;
	}
	._LS .nav-opt {
		width:90px;
		margin-top:10px;
	}	
	
	/* FLOATING DIVS */
	#toTop {
		position:fixed;
		right:10px;
		bottom:10px;
		padding:15px;		
		display:none;
		z-index:99999;
		cursor:pointer;
		-moz-user-select: none;-webkit-user-select: none;
		font-size:.7em;
	}
	
	#drape {
		display:none;
		width:100%;
		height:100%;		
		position:fixed;
		left:0px;
		top:0px;
		z-index:6;
		filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;
		
	}
	.popDef,#commentPop,#repostPop,#addoptPop {
		position:absolute;
		width:240px;			
		border-radius:15px;
		-moz-border-radius: 15px; 
	    -webkit-border-radius: 15px; 
		padding:20px;
		z-index:9999;
		display:none;
		font-size:.9em;
		text-align:center;
		color:#FFF;
	}
	#commentPop  img {
		padding:5px;
		float:left;
	}
	#commentPop textarea{
		width:170px;
	
	}
	
	#repostPop {
		width:400px;	
		
	}
	#addoptPop {
		width:500px;
		height:300px;		
	}
	#addoptPop p,.popDef p {
	padding-top:15px;
	text-align: left;
	}
	#addoptPop hr,.popDef hr {
		padding:15px;	
	}
	#mpPopContainer {
		position:absolute;
		z-index:1000;						
		width:800px;
		display:none;
		min-height:500px;
		border-radius:35px;
		-moz-border-radius: 35px; 
	    -webkit-border-radius: 35px; 
	}
	#mpShow {
		padding:20px;
	}
	.closeMP {
		cursor:pointer;
		display:none;
		position:absolute;
		z-index:9999;
		right:20px;
		padding:25px;
		background-color:#666;
		color:#FFF;
		border-radius:90px;		
		-moz-border-radius: 90px; 
	   -webkit-border-radius: 90px; 
	   -moz-user-select: none;-webkit-user-select: none;
	}
	.closeMP:hover {
			background-color:#444;
			background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
			background: -moz-linear-gradient(top,  #444,  #000);
	}
	.hashtag {		
			background-color:#666;
			background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#666));
			background: -moz-linear-gradient(top,  #999,  #666);
		border-radius:3px;		
		-moz-border-radius: 3px; 
	   -webkit-border-radius: 3px; 
		color:#FFF !important;
		padding:1px;
		margin:3px;
		font-size:.8em;
	}
	.hashtag:hover {
			background-color:#000 !important;
			background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
			background: -moz-linear-gradient(top,  #000,  #000);
	}
	
	.tooltip {
		display:none;
		background:transparent url(http://www.juxtapost.com/asset/img/g/tip.png);
		font-size:.7em;
		height:70px;
		width:160px;
		padding:25px;
		color:#fff;	
		z-index:99999;
		letter-spacing:.1em;
	}
	.tooltip img {
		float:left;
		padding-right:10px;
	}
	#slugResult div {
		padding:5px;	
		width:200px;
		float:left;
		margin:5px;
		font-weight:500;
		color:#333;
	}
	#slugResult div a:hover {
		text-decoration:none;
		color:#000;
	}
	#slugResult div img {
		height:50px;
		width:50px;
		float:left;
		padding-right:10px;
	}
	.closeResults {
		position: absolute;
		right: 250px;
		bottom: -35px;
		text-align: center;
		font-weight: 900 !important;
		font-size: 1.2em;
		cursor: pointer;
		border-bottom-left-radius: 40px;
		border-bottom-right-radius: 40px;
		padding: 10px !important;
		color:#333;
		width:200px;
	}
	.closeResults:hover {
	background-color:#999 !important;	
	background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#999));
	background: -moz-linear-gradient(top,  #CCC,  #999);
	}
	#slugResult {
		background: #CCC;
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
		background: -moz-linear-gradient(top,  #FFF,  #CCC);
		position:relative;
		z-index:99999;		
		top: 50px;
		width: 680px;
		position: absolute;
		padding: 10px;
		text-align:left;
		border-radius:10px;
		-moz-box-shadow: 1px 1px 1px #666;
		-webkit-box-shadow: 1px 1px 1px #666;
		box-shadow: 1px 1px 1px #666;	
		display:none;
	}
	
	/* Side boxes */
	.grid-box {
		position:relative;
		left:20px;
		padding:15px;		
		width:150px;
		clear:both;
	}
	.grid-box br {
		padding-top:25px;	
	}
	
	.grid-title {
		line-height: 1.5em;
		font-size:.8em;
		text-align:center;
		padding-top:10px;
	}
	.grid-title a {
		padding:3px;
		margin:3px;
		border-radius:5px;
		background-color:#EEE;	
		white-space:nowrap;		
	}
	.grid-title a:hover {
		background-color:#333;	
		color:#FFF;
	}
	.grid-item {		
		overflow:hidden;
		float:left;		
	}
	
	.grid-space {
		height:25px;
		clear:both;	
		border-bottom: 1px solid #999;
		width: 220px;
	}
	.grid-item-size{
		width:50px;
		height:50px;
	}	
	
	.mlt {
		display:block;
		background-color:#DF0700 !important;
		background: -webkit-gradient(linear, left top, left bottom, from(#DF0700), to(#990000)) !important;
		background: -moz-linear-gradient(top,  #DF0700,  #990000) !important;	
	}
	.mlt p {
		color: #FFF;	
	}
	
	/* bottom bar */
	 #sameBar {
	    width: 99.9%;
		background-color: #FFF;
		position: fixed;
		bottom: 0px;		
		height:80px;
		display:none;
		text-align:center;
		left:0px;
	   }
   /* Autocomplete */
	.auto-complete-btn {
				background-color: #DDD;
				width: 190px !important;
				text-align: center;
				cursor:pointer;
	}
	.auto-complete-btn:hover {
		background-color: #CCC;
	}
	